» Ubuntu » Packages

Error

two or more packages specified (python-paste oneiric)